<!DOCTYPE html>
<html lang="en-US"><head>
  <meta charset="utf-8">
  <title>Pricing</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5">
  <meta name="description"
    content="This is meta description">
  
  <meta name="author" content="Themefisher">
  <meta name="generator" content="Hugo 0.81.0" />

  <!-- Plugins + Stylesheets -->
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <link rel="stylesheet" href="/css/vendor.min.ad243c0ef1ddf290aa4a98985564d70155eb1c87e19379fd8f5975a68c7d62187e760f4a9eb4312e7a158922a5b4e30ceb18680d24c1229bd01f8419ca8b21ef.css" integrity="sha512-rSQ8DvHd8pCqSpiYVWTXAVXrHIfhk3n9j1l1pox9Yhh&#43;dg9KnrQxLnoViSKltOMM6xhoDSTBIpvQH4QZyosh7w==" rel="stylesheet" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="/images/favicon.png" type="image/x-icon">

  <meta property="og:title" content="Pricing" />
<meta property="og:description" content="This is meta description" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://naruefaiy.com/pricing/" /><meta property="og:site_name" content="godofgrill" />


  
  

</head><body><!-- navigation -->
<header class="navigation">
  <div class="container">
    
    <nav class="navbar navbar-expand-lg navbar-light bg-transparent">
      <a class="navbar-brand" href="http://naruefaiy.com/">
        
        <img width="200px" class="img-fluid" src="/images/logo.png" alt="godofgrill">
        
      </a>
      <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navigation">
        <i class="ti-menu"></i>
      </button>

      <div class="collapse navbar-collapse text-center" id="navigation">
        <ul class="navbar-nav mx-auto">
          
          
          <li class="nav-item">
            <a class="nav-link" href="/blog">Blog</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/pricing">Pricing</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/contact">Contact</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/faq">FAQ</a>
          </li>
          
          

          
        
        <select class="m-2 border-0" id="select-language" onchange="location = this.value;">
          
          
          
          
          
          
          
          
          <option id="en" value="http://naruefaiy.com/pricing/" selected>En
          </option>
          
          
          
          
          
          
          
          
          
          
          
          
          
          <option id="de" value="http://naruefaiy.com/de/pricing/">De</option>
          
          
          
          
        </select>
        
        </ul>

        
        
        <a href="/contact" class="btn btn-sm btn-primary ml-3">Get Started</a>
        
        
      </div>
    </nav>
  </div>
</header>
<!-- /navigation -->

<section class="section pb-0">
  <div class="container text-center">
    <h1 class="display-3">Pricing</h1>
    
  </div>
</section>
<section class="section">
  <div class="container pricing-container">
    <div class="row justify-content-center align-items-center">
      <div class="col-lg-4 mb-5 mb-lg-0 px-3 pl-3 px-lg-0">
        
        <div class="card shadow">
          <div class="card-body text-center py-5">
            <h3 class="mb-4">Basic Plan</h3>
            <span class="price">$49</span><span>/month</span>
            <p class="lead">Best For Small Individuals</p>
            <ul class="list-unstyled mb-5">
              
              <li>Express Service</li>
              
              <li>Customs Clearance</li>
              
              <li>Time-Critical Services</li>
              
            </ul>
            
            
            <a href="/#" class="btn btn-outline-primary">Get started for free</a>
            
            
          </div>
        </div>
        
      </div>
      <div class="col-lg-4 col-recommended">
        
        <div class="card border-0 shadow-lg">
          <div class="card-body text-center py-5">
            <h3 class="mb-4">Professional Plan</h3>
            <span class="price">$49</span><span>/month</span>
            <p class="lead">Best For Professionals</p>
            <ul class="list-unstyled mb-5">
              
              <li>Express Service</li>
              
              <li>Customs Clearance</li>
              
              <li>Time-Critical Services</li>
              
              <li>Cloud Service</li>
              
              <li>Best Dashboard</li>
              
            </ul>
            
            
            <a href="/#" class="btn btn-primary">Get started for free</a>
            
            
          </div>
        </div>
        
      </div>
      <div class="col-lg-4 mb-5 mb-lg-0 px-3 pr-3 px-lg-0">
        
        <div class="card shadow">
          <div class="card-body text-center py-5">
            <h3 class="mb-4">Business Plan</h3>
            <span class="price">$49</span><span>/month</span>
            <p class="lead">Best For Large Individuals</p>
            <ul class="list-unstyled mb-5">
              
              <li>Express Service</li>
              
              <li>Customs Clearance</li>
              
              <li>Time-Critical Services</li>
              
            </ul>
            
            
            <a href="/#" class="btn btn-outline-primary">Get started for free</a>
            
            
          </div>
        </div>
        
      </div>
    </div>
  </div>
</section>




<section class="section">
  <div class="container section shadow rounded-lg px-4">
    <div class="row align-items-center justify-content-center text-center text-md-left">
      <div class="col-lg-4 col-md-5 mb-4 mb-md-0">
        <img src="/images/cta.svg" class="img-fluid">
      </div>
      <div class="col-lg-5 col-md-6">
        <h2 class="section-title">Need a larger plan?</h2>
        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Consequat tristique eget amet, tempus eu at consecttur.</p>
        
        
        <a href="/contact" class="btn btn-primary">Contact Us</a>
        
        
      </div>
    </div>
  </div>
</section>




<footer class="bg-light section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Company</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/#">About Us</a></li>
          
          <li><a href="/pricing">Pricing</a></li>
          
          <li><a href="/#">Quick Start</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Product</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/#">Features</a></li>
          
          <li><a href="/#">Platform</a></li>
          
          <li><a href="/pricing">Pricing</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Support</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/faq">FAQ</a></li>
          
          <li><a href="/privacy-policy">Privacy Policy</a></li>
          
          <li><a href="/terms-conditions">Terms &amp; Conditions</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        <a class="d-block mb-3" href="http://naruefaiy.com/"><img width="200px"  class="img-fluid" src="/images/logo.png" alt="godofgrill"></a>
        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur elit. Consjat tristique eget amet, tempus eu at cttur.</p>
        
        <ul class="list-inline social-icons">
          
          <li class="list-inline-item"><a href="#"><i class="ti-facebook"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-twitter-alt"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-skype"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-linkedin"></i></a></li>
          
        </ul>
        
      </div>
    </div>
    <div class="border-top border-default text-center py-4 mt-4">
      <small class="content">Design By <a href="https://themefisher.com/">Themefisher</a> Develop By <a href="https://gethugothemes.com/">Gethugothemes</a></small>
    </div>
  </div>
</footer>

<!-- JS Plugins + Main Script -->



  



  



  




<script src="/js/vendor.min.6267095a44e87e1340aa255d670f41b8d25077ace59d4330b2f3f61f8270e8033ae42680a39843e857835c5680cf8e2dcd1f316233c47e59741c84d02104989e.js" integrity="sha512-YmcJWkTofhNAqiVdZw9BuNJQd6zlnUMwsvP2H4Jw6AM65CaAo5hD6FeDXFaAz44tzR8xYjPEfll0HITQIQSYng=="></script>
</body>

</html>